apiVersion: v1
kind: Service
metadata:
  name: bo-backend
  labels:
    app: bo-backend
spec:
  ports:
    - port: 9753
      targetPort: 9753
      name: bo-backend-port
    - port: 9755
      targetPort: 9755
      name: bo-mgnt-port
    - port: 9756
      targetPort: 9756
      name: bo-mgnt-mock-port
  selector:
    app: bo-backend
